OrebfuscatorLite geht nicht?

Dieses Thema im Forum "Server Plugins" wurde erstellt von Mrcookie008, 26. August 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Mrcookie008
    Offline

    Mrcookie008

    Registriert seit:
    15. Dezember 2011
    Beiträge:
    380
    Ort:
    /home
    Minecraft:
    xCookieZz oder Mrcookie008 (Beides Premium)
    Hey Leute

    Ich habe in der 1.2.5 Orebfuscator immer benutzt , hat auch wunderbar funktioniert! Aber jetzt in der 1.3 geht weder Orebfuscator noch die Liteversion?!
    Alle können Xray einschaten!

    Es wird als Plugin in grün bei /pl Angezeigt!

    Server.log:
    http://pastebin.com/BRqMTMP4

    Danke im Vorraus:)
     
    #1
Status des Themas:
Es sind keine weiteren Antworten möglich.